/* Class = "NSTextFieldCell"; title = "Some apps do not follow system proxy settings. Enhanced Mode forces their traffic to be handled by Surge. \n"; ObjectID = "3Qd-Qo-LE4"; */
"3Qd-Qo-LE4.title" = "部分應用可能不遵循系統代理設定。使用增強模式可以讓所有應用由 Surge 處理。";

/* Class = "NSTextFieldCell"; title = "HTTP & SOCKS5 Proxy"; ObjectID = "4eT-l7-Cx8"; */
"4eT-l7-Cx8.title" = "HTTP & SOCKS5 代理";

/* Class = "NSTextFieldCell"; title = "Surge Ponte"; ObjectID = "7jM-bv-DjE"; */
"7jM-bv-DjE.title" = "Surge Ponte";

/* Class = "NSTextFieldCell"; title = "Enhanced Mode"; ObjectID = "cc2-Tq-Z1X"; */
"cc2-Tq-Z1X.title" = "增強模式";

/* Class = "NSTextFieldCell"; title = "REMOTE CONNECTIVITY"; ObjectID = "CDQ-oa-Ral"; */
"CDQ-oa-Ral.title" = "遠端連接";

/* Class = "NSMenuItem"; title = "Relay Proxy: "; ObjectID = "CjV-b2-vpE"; */
"CjV-b2-vpE.title" = "中繼代理：";

/* Class = "NSTextFieldCell"; title = "DHCP Server"; ObjectID = "dG7-SD-xjj"; */
"dG7-SD-xjj.title" = "DHCP 伺服器";

/* Class = "NSMenuItem"; title = "Relay Proxy: "; ObjectID = "G5D-vr-ZOd"; */
"G5D-vr-ZOd.title" = "中繼代理：";

/* Class = "NSMenuItem"; title = "Share with others…"; ObjectID = "Ggu-41-47G"; */
"Ggu-41-47G.title" = "與他人共享…";

/* Class = "NSTextFieldCell"; title = "System Proxy"; ObjectID = "hk9-HY-lBr"; */
"hk9-HY-lBr.title" = "系統代理";

/* Class = "NSTextFieldCell"; title = "52 devices in the LAN"; ObjectID = "IkP-hn-lrZ"; */
"IkP-hn-lrZ.title" = "區域網路中的 52 個裝置";

/* Class = "NSTextFieldCell"; title = "Most of the apps’ traffic can be taken over by this and it has the best compatibility and performance."; ObjectID = "JRe-Vi-j0P"; */
"JRe-Vi-j0P.title" = "大多數應用的流量可以透過將 Surge 設定為系統代理接管，具有最佳的相容性和性能。";

/* Class = "NSTextFieldCell"; title = "NETWORK TAKEOVER"; ObjectID = "K97-N3-yko"; */
"K97-N3-yko.title" = "網路接管";

/* Class = "NSTextFieldCell"; title = "Surge Ponte is a private mesh network between your devices running Surge Mac & iOS."; ObjectID = "L2r-jZ-pOq"; */
"L2r-jZ-pOq.title" = "Surge Ponte 是執行 Surge Mac 和 iOS 的裝置之間的私有 Mesh 網路。";

/* Class = "NSTextFieldCell"; title = "Overview"; ObjectID = "lNw-QM-Ffk"; */
"lNw-QM-Ffk.title" = "概覽";

/* Class = "NSTextFieldCell"; title = "Use Surge as a DHCP server for your LAN and take over the network of other devices with Surge gateway mode."; ObjectID = "NhU-lN-kM4"; */
"NhU-lN-kM4.title" = "將 Surge 用作區域網路的 DHCP 伺服器，並使用 Surge 網關模式接管其他裝置的網路。";

/* Class = "NSMenuItem"; title = "Copy Shell Export Command"; ObjectID = "pxL-Gl-2ao"; */
"pxL-Gl-2ao.title" = "複製 Shell Export 指令";

/* Class = "NSMenuItem"; title = "Current device name: "; ObjectID = "qVQ-fC-Bdz"; */
"qVQ-fC-Bdz.title" = "目前裝置名稱：";

/* Class = "NSTextFieldCell"; title = "$"; ObjectID = "s6q-BW-rUj"; */
"s6q-BW-rUj.title" = "$";

/* Class = "NSMenuItem"; title = "Copy Shell Export Command with External IP"; ObjectID = "t3A-pa-g7j"; */
"t3A-pa-g7j.title" = "複製帶有外部 IP 的 Shell Export 指令";

/* Class = "NSTextFieldCell"; title = "Enhanced mode is enabled"; ObjectID = "T4I-Vw-Mpf"; */
"T4I-Vw-Mpf.title" = "已啟用增強模式";

/* Class = "NSTextFieldCell"; title = "LAN DEVICE TAKEOVER"; ObjectID = "TUu-2T-aKB"; */
"TUu-2T-aKB.title" = "區域網路裝置接管";

/* Class = "NSTextFieldCell"; title = "Accessable via proxy relay"; ObjectID = "ye0-t0-1Jo"; */
"ye0-t0-1Jo.title" = "可透過代理中繼訪問";

/* Class = "NSTextFieldCell"; title = "Surge can act as a standard HTTP and SOCKS5 proxy for other devices on the same Local Area Network."; ObjectID = "YUh-za-zKu"; */
"YUh-za-zKu.title" = "Surge 可以被其他裝置用作標準的 HTTP 和 SOCKS5 代理伺服器。";

/* Class = "NSTextFieldCell"; title = "Surge is set as the system proxy currently"; ObjectID = "ZL2-pL-rTP"; */
"ZL2-pL-rTP.title" = "已將 Surge 設定為系統代理";

/* Class = "NSMenuItem"; title = "View Registered Device…"; ObjectID = "Zv6-by-HhE"; */
"Zv6-by-HhE.title" = "查看已註冊裝置…";

